@charset "UTF-8";
/* CSS Document */

.navbar-light .navbar-nav .nav-link{
	color: #606060;
	font-weight: 600;
	font-family: 'Quicksand', sans-serif;
	border-bottom: 3px #63B6AE thick  ;
	padding: 10px 20px;

}
.navbar-light .navbar-nav .nav-link:hover{
	color: #63B6AE;
	font-weight: 600;
	padding: 10px 20px;
	border-bottom: 3px solid #63B6AE ;
	padding: 10px 20px;
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
	color: #63B6AE;
	font-weight: 600;
	padding: 10px 20px;
	border-bottom: 3px solid #63B6AE ;
}

.practice{
	background-color:#F7F7F7;
	padding: 50px 0;
}
.medical-derma {
	color: white;
font-size: 4rem;
}

.btn-dr{
	background: #FFFFFF;
	color: #606060;
	border-radius: 50px;
	padding: 10px 30px;
}
.btn-dr:hover{
	background: #606060;
	color: #FFFFFF;
	border-radius: 50px;
	padding: 10px 30px;
}
.btn-dr2{
	background:  #63b6ae;
	color: #FFFFFF;
	border-radius: 50px;
	padding: 10px 30px;
}
.btn-dr2:hover{
	background: #606060;
	color: #FFFFFF;
	border-radius: 50px;
	padding: 10px 30px;
}
.section-heading-spacer {
    float: left;
    width: 250px;
    border-top: 3px solid #63b6ae;
	margin-top: 5px;
}
.section-heading-spacer2 {
    float: left;
    width: 200px;
    border-top: 2px solid #FFFFFF;
	margin-top: 5px;
	
}
.section-heading-spacer3 {
 float: left;
    width: 250px;
    border-top: 3px solid  #FFFFFF;
	margin-top: 5px;
	
}
hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0,0,0,.1);
}
.banner-1{
	background-image: url("../img/skin.jpg");
	background-size: cover; 
	background-repeat: no-repeat;
}
.banner2 {
	background-image: linear-gradient(to right,#39958C ,#63b6ae , #84E0D6 );
	padding: 30px 0;
}
.banner2 h4{
	color: white;
	font-size: 1.2rem;
}
h1, .h1 {
	font-family: 'Satisfy', cursive;
		color: #606060;
		font-size: 6rem;
}
h4, .h4 {
	color: #606060;
	font-weight: 600;
	font-family: 'Quicksand', sans-serif;
		font-size: 1rem;
}
@media (max-width: 576px) {
h1, .h1 {
	font-family: 'Satisfy', cursive;
		color: #FFFFFF;
		font-size: 4rem;
	
}
  .jumbotron {
    padding: 7rem 3rem 3rem 2rem ;
  }

	.medical-derma {
	color: white;
font-size: 3rem;
}
}


p .lead{
	color: #606060;
}

h3, .h3{
	font-family: 'Satisfy', cursive;
	color: #606060;
	font-size: 2.5rem;
}
h5, .h5{
	font-family: 'Quicksand', sans-serif;
	color: #606060;
	font-size: 1.3rem;
}

h6, .h6{
	font-family: 'Quicksand', sans-serif;
	color: #606060;
	
}
.arrow_list li {
    background: url( "../images/list_arrow.png") no-repeat 0% 50%;
    padding: 0 0 0 16px;
    font-family: 'Quicksand', sans-serif;
}
.arrow_list2 li {
    background: url( "../images/list_arrow2.png") no-repeat 0% 50%;
    padding: 0 0 0 16px;
    font-family: 'Quicksand', sans-serif;
	color: #FFFFFF;
}
.arrow_list3 li {
    background: url( "../images/list_arrow.png") no-repeat 0% 50%;
    font-family: 'Quicksand', sans-serif;
}

ul {
    list-style: none outside;
	color: #606060;
}

#footer{
	background-image: linear-gradient(to right,#39958C ,#63b6ae , #84E0D6 );
	background-color:  #84E0D6;
	width: 100%;
	padding: 30px 0;
	color: #FFFFFF;
}
#dr-joynt{
	padding: 30px 0;
}

#footer h5{
	color: #FFFFFF;
}
#footer h6{
	color: #FFFFFF;
}
#footer a{
	color:#C6EFEB;
	text-decoration-line: underline;
}
#footer a:hover{
	color:#0E645C;
	text-decoration-line: underline;
}

#medical{
	padding: 30px 0;
}
.map-responsive{
	overflow: hidden;
	padding-bottom:300px;
	position: relative;
	height:0;
	
	
}

.map-responsive iframe{
	left:0;
	top:0;
	height:300px;
	width:100%;
	position: absolute;
	
}